Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: TECHNOM8T's Ultimate cIOS & IOS Archive

  1. #1
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts

    Arrow TECHNOM8T's Ultimate cIOS & IOS Archive

    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive




  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I was wondering about the Hermes 222 38/36, since there is no readme. Is that 38 merged with 36? I thought it was IOS37 that everybody is after to get their guitatr hero and rock band working? I never tried 38/36, I use 38 merged with 37 to get my stuff working, before that I used 37 merged with 36. And, will that work with the latest USB Loader GX, I see that USB Loader GX has dropped support for hermes cIOS isntaller v3 and earlier, only supports Hermes installer v4 now. Not that I care about what USB Loader GX supports, just trying to gain a little on why IOS222 is 38 merged with 36.

    EDIT - I have a feeling that the Hermes 222 and 223 you have posted are outdated, ppl may be downloading that in hopes of installing with the latest USB Loader GX and saying --- when their stuff aint working.

    I see the IOS222 wad has not been updated, if anybody needs the IOS222.wad where IOS38 is merged with IOS37, LOOK HERE.
    Last edited by Stomp_442; 02-07-2010 at 05:04 PM.

  3. 2 Users Say Thank You to Stomp_442 For This Useful Post


  4. #3
    Junior Member
    ~ WiiHacks ***** Supporter~
    *Priority Support Member*

    Join Date
    Nov 2008
    Posts
    180
    Thanks
    5
    Thanked 47 Times in 24 Posts
    Edited. Nevermind.
    Last edited by danih; 11-10-2009 at 12:15 AM.
    ------------------------------------------------
    If you found my post useful, hit the blue "Thanks"
    button to the right

  5. 1 User Says Thank You danih For This Useful Post


  6. #4
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,572 Times in 2,972 Posts
    Blog Entries
    15
    This is great stuff, but rapidshare is dicking me over. They never used to, but I downloaded 1 5meg file, and now I must wait 15 minutes until my next. Please lose rapidshare and up to another, such as mediafire or similar. Rapidshare is in the realm of useless, and I never intend to pay them.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. #5
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Needs more hosts and cIOS38rev15.

    Other than that, fantastic.

  8. #6
    Junior Member
    Join Date
    Nov 2008
    Posts
    1
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Malurth View Post
    Needs more hosts and cIOS38rev15.

    Other than that, fantastic.
    absolutely

  9. #7
    New Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    1
    Thanked 0 Times in 0 Posts

    hi there

    wii 3.3e softmodded using bannerbomb ,having trouble with iso38 rev 15 and neogamma rev 15 .t INSTALLER HAS TROUBLE INSTALLING THE WAD FILE BUT WADMANAGER INSTALLS NO PROBLEM BUT I STILL GET THE WARNING THAT NEO IS WRITTEN FOR REV 14 AND MY ISO IS REV 13,ANYONE?

  10. #8
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i've wii on v 4.2k i tried to install homebrew but the problem in when i enter hackmii instaler v0.6
    i face this sicreen
    ----------------------------------------------------------------
    hackmii installer v0.6 (c) 2008, 2009 team twiizers

    this installer can not continue

    there is no known Vulnerable IOS on this wii.
    Pleasw note that we will not use a fakesigned IOS due to
    security resons.

    Look for an updated version at:
    BootMii.org

    if this is already the latest version... well, suck it
    > Exit
    -----------------------------------------------------------------

    what can i do any one for help

  11. #9
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by Malurth View Post
    Needs more hosts and cIOS38rev15.

    Other than that, fantastic.
    cIOS38 rev15 is buggy right now, wait until Waninkoko releases another cIOS later in the month, he is rumored to release another around Christmas.


    i've wii on v 4.2k i tried to install homebrew but the problem in when i enter hackmii instaler v0.6
    i face this sicreen
    ----------------------------------------------------------------
    hackmii installer v0.6 (c) 2008, 2009 team twiizers

    this installer can not continue

    there is no known Vulnerable IOS on this wii.
    Pleasw note that we will not use a fakesigned IOS due to
    security resons.

    Look for an updated version at:
    BootMii.org

    if this is already the latest version... well, suck it
    > Exit
    -----------------------------------------------------------------

    what can i do any one for help
    did you look at the bootmii site for help, and -
    pay attention to where you post, making sure to post in the right section.
    Last edited by Stomp_442; 12-17-2009 at 06:12 PM.

  12. #10
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    did you look at the bootmii site for help[/QUOTE]

    yes

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •